get

GET /v2/migration/templates — List available template types

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Returns the list of entity types for which CSV templates are available.

Required role

affiliate_super_admin or affiliate_admin

Response 200

{
  "success": true,
  "result": [
    { "type": "PATIENTS",       "filename": "patients_template.csv" },
    { "type": "PRODUCTS",       "filename": "products_template.csv" },
    { "type": "ORDERS",         "filename": "orders_template.csv" },
    { "type": "SUBSCRIPTIONS",  "filename": "subscriptions_template.csv" },
    { "type": "COUPONS",        "filename": "coupons_template.csv" }
  ]
}
Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!